HNB(SECTION)

NAME
hnb - Hierarchical notebook

SYNOPSIS
hnb [file] [options] [command [command] .. ]

DESCRIPTION
This manual page documents briefly the hnb hierarchical notebook.

hnb is an ncurses program to organize many kinds of data in one place, for example addresses, todo lists, ideas, book reviews or to store snippets of brainstorming, to make a structured packing list or just to take random notes. It can export ascii/html/latex/postscript, supports todo checkboxes, checkbox trees with percentages and searching.

hnb uses a simple ascii file for storing your notes. This file can be specified on the command line. If not specified, ~/.hnb is loaded (or created if missing).

OPTIONS
hnb can be invoked with the following options:

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

-t, --tutorial
    Load the tutorial instead of a database.

-rc <file>
    Load an other config file than default.

-ui <curses|cli>
    Specify user interface to use.

-e  Run commands in noninteractive mode (start hnb with the cli ui and type `help' to get more information).

FILES

~/.hnb
    The default file for your notes. To use an other, specify its name on the command line.

~/.hnbrc
    The default configuration file. To load an other config file than default, use the -rc command-line option.

SEE ALSO
For more information on the usage of the program, load the tutorial or press F1 in the program.

hnb homepage: http://hnb.sourceforge.net

AUTHOR
hnb was written by 0yvind Kolas <pippin@users.sourceforge.net>.

This manual page was written by Andras Bali <drewie@bigfoot.com>, for the Debian GNU/Linux system (but may be used by others).